FELLOW SHAREHOLDERS:
We are proud of the companys performance in fiscal 2009. In part by responding quickly in mid-2008 to the first signs of softening air travel and staying ahead of a faltering market, we were able to defy the sharply deteriorating conditions that ensued and deliver another year of record sales and earnings.
This continuing strong operating performance is a result of our consistent long-term strategy to create intrinsic shareholder value. We have followed this strategy since the formation of TransDigm, and it has delivered 16 years of profitable growth and increased shareholder value. The strategy has four elements: 
+  Produce a wide range of proprietary niche aerospace     products with significant aftermarket exposure. 
+  Consistently pursue a value-based operating strategy that     includes generating profitable new business, making steady     improvement to our cost structure, providing real value to     our customers, and pricing our products to reflect this value. 
+  Maintain a decentralized, incentivized organization that keeps     us close to the customer and enables us to attract and retain     entrepreneurial managers who think and act like owners.
+  Follow a focused and disciplined process to acquire proprietary     aerospace components manufacturing businesses with signifi-    cant aftermarket revenue and where we can demonstrate     a clear path to value creation. 
OUR FOCUS ON PROPRIETARY PRODUCTS 
At TransDigm, everything begins with our singular focus on proprietary products. But as the theme for this years annual report states, and as our results have consistently demonstrated, we are more than the sum of our parts. 
Typically we develop highly engineered products for original equipment manufacturers (OEMs). Over time, we realize a recur-ring stream of aftermarket revenue from replacement parts for these products. OEM sales are lower-margin due to the consider-able upfront design and engineering investment. But this is a long timeframe business as a newly designed part will often sell for over 50 years. The production run of most airframe platforms goes for 20-30 years, and individual aircraft typically fly for 25-35 years. 
About 60% of our net sales and a much higher percentage of profits come from the aftermarket. A prototypical TransDigm product generates replacement parts revenue over the airframe platforms life far in excess of the revenue we realize from OEM sales. We serve a very broad and diverse installed base  some 63,000 commercial, private and military aircraft around the world. We have strong positions on the most popular planes and modest exposure to old, at-risk platforms.
NEW BUSINESS DRIVES FUTURE GROWTH 
Without new business, we never get to the aftermarket sales, so our ability to win new contracts through innovative design and engineering and problem solving is an essential element of our strategy. Over the past several years, we captured substantial shipset value on the new Boeing 787, Airbus A380, A400M, Joint Strike Fighter and other major platforms well above our content on the predecessor aircraft. Now as those platforms launch, we added a number of new exclusive supplier program wins in 2009, including:
+  Cockpit door modules for the Airbus A380 and A350+  Ignition systems for the Rolls-Royce XWB engine for     the Airbus A350 
+  Ignition systems for the new Pratt & Whitney PurePower     PW1000G    engine
+  Hydraulic valves for the F-35 Joint Strike Fighter
+  Avionics equipment for an avionics modernization of the U.S. Air Force C-130 fleet  
Most of our new business activity comes from the OEMs. However, we also have been successful developing products that solve problems for our airline aftermarket customers. When our sales engineers and product line managers visit an airlines engineering and maintenance groups, they look for technical problems affecting the airline customer. Our technical solutions can generate significant value for the airline customer, and gener-ally the products have application with other airlines as well. As a recent example, we developed an engine igniter that lasts
twice as long as the competition resulting in significant savings in parts and maintenance for our airline customers
FISCAL 2009 IN REVIEW
Despite the challenging economic environment, we increased fiscal 2009 net sales 6.7% to $761.6 million. Organic net sales growth was down slightly, but this was more than offset by the three acquisitions we made during the fiscal year plus one in late September 2008. 
Sales to the commercial aviation aftermarket, our largest end market, were down 7% on an organic basis due to the 5-7% decline in worldwide commercial air traffic and even larger drop in business jet operations, as well as significant inventory adjustment throughout the system. We were able to partially offset the industry trend due to acquisitions, our strong position on popular airframe platforms, new product introductions, and our value pricing initiatives. Commercial OEM sales decreased 14% organically as a result of both the Boeing strike in the fiscal first quarter and the drop in demand for new aircraft, particularly regional and business jets.
Defense sales were up 20% organically in fiscal 2009. The defense market represented 32% of sales volume in fiscal 2009, which is at the high end of our normal range. We benefited from sharply higher spending levels as well as programs to upgrade and retrofit mature military airframe platforms with our new technologies. These platforms included the C-130 and C5 transports, the F-18 fighter, and the CH-46, CH-57 and Apache helicopters. 
Net income for fiscal 2009 increased 22.4% to $162.9 million, or $3.23 per share, from the prior year. The increase was a result of growth in net sales, improvements in operating margins due to the strength of our proprietary products, productivity gains from continued cost reduction initiatives, favorable product mix, and a decrease in interest expense. Fiscal 2009 net income included $9.7 million, or $0.19 per share, of certain non-operating expenses and acquisition-related costs. That compares with $7.0 million, or $0.14 per share, of such expenses in fiscal 2008.
We also measure our performance by EBITDA and EBITDA As Defined.1  EBITDA increased 11.8% to $362.9 million in fiscal 2009 compared with $324.5 million in the prior year. EBITDA As Defined increased 12.5% to $374.7 million from $333.1 million in fiscal 2008. We also increased our EBITDA As Defined margin to a record 49.2% from 46.7% in fiscal 2008.
ACQUISITION ACTIVITY UNABATED
While many corporations and private equity firms pulled way back on acquisitions following the September 2008 financial meltdown, we had the liquidity and business stability to continue our efforts. We made one acquisition the last week of fiscal 2008 and three in fiscal 2009 for a total cost of about $225 million. The four acquisitions included:
+  A starter generator business from GE Aviation
+  An ignition system/magneto business from GE Aviation 
+  A battery, charger and power control business from Actuant
+  A valving business from Woodward Governor
In addition, in December 2009, subsequent to the fiscal year end, we acquired substantially all the assets of valve manufacturer Dukes, Inc. and its subsidiary GST Industries, Inc. Consistent with our strategy, all these businesses make highly engineered proprietary aerospace products that generate both OEM sales and a steady stream of aftermarket revenue.   
AN EFFECTIVE CAPITAL STRUCTURE
An essential underlying element of the TransDigm strategy has been the maintenance of an efficient capital structure. Given the stability of our business, low capital investment requirements, high profit margins and consistent strong free cash flow, we have always believed that the proper levels of leverage can enhance equity value creation.
As a result of continued strong cash flow  and despite ongoing acquisition activity  our net leverage ratio2 stood at about
3.5 times at the end of fiscal 2008. By midway in fiscal 2009, it was close to 3.0 times. We believe continuing with a leverage ratio in the 3.0 range would result in less than optimum capital structure for shareholder value creation.
We have had an ongoing program of open-market share repur-chases, but such purchases could not impact the leverage ratio in any reasonable timeframe. Therefore, the board of directors determined that a special dividend was the most appropriate way to return value to our shareholders. 
At the end of fiscal 2009 we announced a one-time special cash dividend of $7.65 on each outstanding share of common stock along with an offering of $425 million of 7-3/4% Senior Subordinated Notes due 2014. The offering was successfully completed in mid-October and the special dividend was paid to shareholders on October 26, 2009.  
Following the dividend transaction, we had about $200 million in cash with about $200 million of undrawn revolver. This, together with our historical ability to generate $150-$200 million of cash per year before acquisitions, positions us with a sound balance sheet going forward. We have more than sufficient liquidity to meet our likely acquisition needs. Given the current state of the capital markets, we should be able to raise significant additional capital if it were needed.
 In keeping with our desire to align managements interests with those of our stockholders, we have also put in place a new employee stock option program that establishes the bar for full vesting based on an intrinsic internal rate of return on equity of at least 20%. As a result of both our long private equity heritage as well as our fundamental value orientation, we have always focused our management compensation more on equity creation than on current cash compensation.
 THE RIDE AHEAD
Looking ahead, we expect conditions to remain difficult into 2010. We have seen some possible signs of stabilization, but as of yet no clear signals. At this time we anticipate a very modest increase in net sales and in EBITDA As Defined for fiscal 2010. Fiscal 2010 net income will be lower than fiscal 2009 as a result of increased interest expense and the accounting for dividend equivalency payments related to the $425 million bond offering and special dividend.
Although the near-term outlook is uncertain, over the long term TransDigm has demonstrated an ability to build value through all phases of the aerospace industry cycle. Through earlier air travel disruptions such as the 9/11 tragedy and so far in the current global recession, we have been able to continue our consistent intrinsic value generation. We see no reason this will change in the foreseeable future. 
On behalf of the board of directors and officers, we thank our stockholders for their support, our customers for choosing TransDigm as their supplier, and our employees for their hard work. We will continue to dedicate ourselves to creating sustainable value for all our stakeholders this year and into the future.
Sincerely,
W. Nicholas Howley
Chairman and Chief Executive Officer




